{ inputs, config, pkgs, ... }:

{
    programs.yazi = {
        enable = true;
        enableZshIntegration = true;
        settings = {
            mgr = {
                sort_by = "natural";
            };
        };
    };
}
